﻿*{
  margin:0;
  padding:0;
}
HTML{
  scrollbar-highlight-color:#000000;
  scrollbar-shadow-color:#000000;
  scrollbar-base-color:#444444;
  scrollbar-face-color:#000000;
  scrollbar-arrow-color:#ffffff;
  scrollbar-track-color:#444444;
  scrollbar-darkshadow-color:#999999;
  scrollbar-3dlight-color:#999999;
  margin:0;
  padding:0;
  height:100%;
}
BODY{
  background:#333333;
  color:#eeeeee;
  font-size:9pt;
  margin:0;
  padding:0;
  height:100%;
  *text-align:center;
}
A:link{
  text-decoration:none;
  color:#cccccc;
  border-bottom:1px solid #000000;
}
A:active{
  text-decoration:none;
  color:#cccccc;
  border-bottom:1px solid #000000;
}
A:visited{
  text-decoration:none;
  color:#ce9999;
  border-bottom:1px solid #000000;
}
A:hover{
  color:#bd2d2d;
  text-decoration:none;
  border-bottom:1px solid #ffffff;
}
A[name]:hover{
  text-decoration:none;
  color:inherit;
}
P{
  line-height:180%;
  margin:0.5em 5%;
  *text-align:left;
}
UL,LI{
  list-style:square;
}
DIV{
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  -o-box-sizing:border-box;
  -ms-box-sizing:border-box;
  box-sizing:border-box;
}
INPUT,SELECT,TEXTAREA{
  background:#000000;
  color:#eeeeee;
  font-size:9pt;
  border:1px solid #ffffff;
  padding:2px;
}
TD{
  font-size:9pt;
}
HR{
  color:#eeeeee;
  width:100%;
  height:1px;
  border-style:solid;
}
RT{
  font-size:60%;
}
.hogo{
  color:#333333;
}
.invisible{
  display:none;
}
.invert{
  visibility:hidden;
}
.clearfix:after{
  content:"";
  clear:both;
  display:block;
}
.tab{
  margin:0.5em 5%;
}
.bgm{
  font-size:8pt;
}

.txt{
  color:#111111;
  background:#dddddd;
  font-size:14px;
  width:90%;
  line-height:180%;
  margin:0.5em 5%;
  padding-top:20px;
  padding-bottom:30px;
}
.sub_span{
  margin:0 auto;
}
H1{
  color:#bd2d2d;
  font-size:24pt;
  font-family:Arial Black;
  text-align:left;
  margin-top:0px;
  float:left;
}
H3{
  color:#eeeeee;
  font-size:14pt;
  font-weight:bold;
  font-family:Arial;
  text-align:left;
  letter-spacing:1px;
  margin-left:60px;
  margin-bottom:0px;
}
H5{
  color:#ce9999;
  font-size:7pt;
  font-weight:normal;
  font-family:Arial;
  text-align:left;
  letter-spacing:8px;
  margin-left:60px;
  margin-top:0px;
}
.sub_navi{
  background:#111111;
  color:#bd2d2d;
  font-size:8pt;
  padding:10px;
  margin-top:50px;
  border-top:solid 1px #bd2d2d;
}
.sub_fontsize{
  font-size:12px;
  text-align:right;
  float:right;
  margin-top:0px;
}
.sub_fontsize A{
  border-bottom:0px;
  padding:5px;
  margin:2px;
}
.sub_fontsize A:hover{
  background:#444444;
}
.sideline{
  border-left:3px solid #000000;
  padding-left:5px;
}


.subtitle{
  color:#ffffff;
  font-size:9pt;
  border-top:3px double #bd2d2d;
  border-bottom:1px dotted #bd2d2d;
  padding:0px 10px;
  margin:0px 20px 0px 0px;
  *text-align:left;
  clear:both;
}
.subtitle2{
  color:#ffffff;
  font-size:9pt;
  border-left:10px solid #bd2d2d;
  padding-left:5px;
  *text-align:left;
  clear:both;
}
.sub_title{
  font-family:Verdana;
  border-left:50px solid #000000;
  padding-left:5px;
  margin-left:0px;
  *text-align:left;
  clear:both;
}
.sub_framemenu{
  border-left:50px solid #000000;
  padding-left:5px;
  margin:0px;
  *text-align:left;
}

#top_tab{
  width:560px;
  margin:0 auto;
  *text-align:left;
}
#top_tab A{
  border:none;
}
.top_text_title{
  font-size:14px;
  font-family:Verdana;
  border-left:5px solid #000000;
  padding-left:5px;
  margin-bottom:0px;
}
.top_text_text{
  color:#999999;
  font-size:10px;
  font-family:Verdana;
  border-left:5px solid #999999;
  padding-left:5px;
  margin-top:0px;
}


#index{
  width:980px;
  height:100%;
  margin:0 auto;
  position:relative;
  clear:both;
  *text-align:left;
}
#index_menu{
  width:250px;
  height:100%;
  float:left;
}
#index_main{
  width:730px;
  height:100%;
  float:left;
}
#index_main IFRAME{
  width:100%;
  height:100%;
  margin:0px;
  padding:0px;
  display:block;
  overflow:auto;
}

.menu{
  width:250px;
  height:100%;
  background:url(menu/bg_menu.gif) no-repeat;
  background-position:top;
  text-align:center;
  margin:0px;
  padding:30px 0px;
}
#menu A{
  border:none;
}
#menu UL{
  margin:0.5em 5%;
  padding:0;
}
#menu .menu_padding{
  margin-top:20px;
}
#menu LI{
  list-style:none;
}
#menu_novel{
  margin-top:-5px;
  text-align:left;
}
#menu_novel UL{
  margin:0px;
}
#menu_novel LI{
  line-height:180%;
  list-style-type:none;
}

.contents{
  width:640px;
  margin:0 auto;
  padding:5px;
  *text-align:left;
}

.noborder A{
  border:none;
}
.noborder A:hover{
  border:none;
}


.info_story{
  font-size:11px;
  font-family:Verdana;
  border-left:80px solid #000000;
  padding-left:5px;
}
.info_storyline{
  color:#cccccc;
  font-size:11px;
  border-left:3px solid #000000;
  padding-left:5px;
  margin-top:0px;
}
.info_link{
  width:50px;
  border-right:5px solid #000000;
}

#aboutlink DL{
  width:500px;
  text-align:left;
  margin:0.5em 5%;
  padding:3px;
  margin-bottom:5px;
  *border-top:1px dotted #000000;
}
#aboutlink DT{
  width:80px;
  padding-left:5px;
  float:left;
  clear:both;
}
#aboutlink DD{
  padding-left:5px;
  margin-left:90px;
  border-left:5px solid #000000;
}
#aboutlink DL+DL{
  border-top:1px dotted #000000;
}

#podcast DL{
  width:500px;
  text-align:left;
  margin:0.5em 5%;
  padding:3px;
  margin-bottom:5px;
}
#podcast DT{
  width:80px;
  padding-left:5px;
  float:left;
  clear:both;
}
#podcast DD{
  padding-left:5px;
  margin-left:90px;
}
#podcast DL+DL{
  border-top:1px dotted #000000;
}

#staff{
  margin-bottom:10px;
}
#staff DL{
  text-align:left;
  line-height:180%;
  margin:0.5em 5%;
  padding:3px;
  clear:both;
  *border-top:1px dotted #000000;
}
#staff DT{
  width:200px;
  padding-left:5px;
  float:left;
}
#staff DD{
  padding-left:5px;
  border-left:1px dotted #000000;
  float:left;
}
#staff DL+DL{
  margin-top:5px;
  border-top:1px dotted #000000;
}

#link UL{
  padding-left:5px;
  margin:0.5em 5%;
  list-style:square;
}
#link LI{
  line-height:180%;
  margin:1px;
  display:inline-block;
  *display:inline;
}
#link A{
  border:none;
}
#link A IMG{
  border:1px solid #000000;
  filter:alpha(opacity=60);
  -moz-opacity:0.6;
  opacity:0.6;
}
#link A:hover IMG{
  border:1px solid #ffffff;
  filter:alpha(opacity=100);
  -moz-opacity:1.0;
  opacity:1.0;
}
.link_text LI{
  *border-left:1px solid #000000;
  *margin-left:5px;
  *padding-left:5px;
}
.link_text LI+LI:before{
  content:"/ ";
  color:#000000;
  margin-left:5px;
}

.chara_img{
  border:1px solid #000000;
}
#drama TD{
  padding:5px;
}
.drama_title{
  border-left:10px solid #000000;
  padding-left:5px;
}
.drama_text{
  border-left:5px solid #000000;
  padding-left:5px;
}
.drama_script{
  color:#cc8e8e;
  font-size:8pt;
}
.drama_tab{
  border-bottom:2px solid #000000;
  clear:both;
}
.drama_left{
  width:50%;
  border-right:1px dotted #000000;
  padding:8px;
  float:left;
}
.drama_right{
  width:50%;
  padding:8px;
  float:left;
}
.broadcast_text{
  border-bottom:1px solid #000000;
}

#drama DL{
  font-size:8pt;
  text-align:left;
  margin:0.5em 5%;
  padding:3px;
  *border-top:1px dotted #000000;
}
#drama DT{
  width:160px;
  padding-left:5px;
  float:left;
  clear:both;
}
#drama DD{
  padding-left:5px;
  margin-left:160px;
  border-left:1px dotted #000000;
}
#drama DL+DL{
  border-top:1px dotted #000000;
}

#chara{
  width:600px;
  margin:0px;
  padding:0px;
  *border-top:1px dotted #000000;
}
#chara DL{
  clear:both;
}
#chara DT{
  width:200px;
  float:left;
}
#chara DD{
  width:400px;
  float:left;
}
#chara DL+DL{
  border-top:1px dotted #000000;
}

#chara A{
  border:none;
}
.chara_name{
  color:#bd2d2d;
  font-size:11pt;
  border-left:10px solid #bd2d2d;
  padding-left:5px;
  margin-bottom:0px;
}
.chara_rubi{
  color:#ffffff;
  font-size:8pt;
  border-left:10px solid #ffffff;
  padding-left:5px;
  margin-top:0px;
}
.chara_text{
  border-left:5px solid #000000;
  padding-left:5px;
}
.chara_detail{
  font-size:8pt;
}

#novel{
  line-height:180%;
  margin:0.5em 5%;
  *text-align:left;
}
#novel DD{
  font-size:8pt;
  margin-left:5px;
}

#record{
  *text-align:left;
}
#record P{
  border-bottom:1px dotted #000000;
}
#gallery{
  margin:0.5em 5%;
}
#gallery.thumb A{
  border:none;
}
#gallery.thumb A IMG{
  filter:alpha(opacity=60);
  -moz-opacity: 0.6;
  opacity: 0.6;
}
#gallery.thumb A:hover IMG{
  border:none;
  filter:alpha(opacity=100);
  -moz-opacity: 1.0;
  opacity: 1.0;
}

#gallery UL{
  line-height:180%;
  margin:0.5em 5%;
}
#gallery LI{
  margin:2px;
  display:inline;
}
#gallery .rough LI{
  margin-right:2px;
  *border-left:1px solid #000000;
  *padding-left:10px;
  display:inline;
}
#gallery .rough LI+LI:before{
  content:"/ ";
  color:#000000;
}
#gallery .rough_text LI{
  clear:both;
  display:list-item;
}
.gallery UL{
  margin:0px;
  padding:0px;
}
.gallery LI{
  list-style:none;
  margin:2px;
  padding:0px;
  max-width:100%;
  display:inline;
}
.gallery LI IMG{
  max-width:100%;
  height:auto;
}

@media only screen and (max-width:590px){
#index{
  width:100%;
}
#aboutlink DL{
  width:100%;
}
#aboutlink DT{
  width:100%;
  float:none;
}
#aboutlink DD{
  margin-left:0px;
}
.contents #menu_novel{
  font-size:1.0rem;
  margin-left:0px;
}
.contents #novel{
  font-size:1.0rem;
}
#podcast DL{
  width:100%;
}
#podcast DT{
  width:100%;
  float:none;
}
#podcast DD{
  margin-left:10px;
}
#staff DT{
  width:100%;
  float:none;
}
#staff DD{
  float:none;
}
#gallery{
  width:100%;
}
.contents{
  width:98%;
}
.index_main{
  width:100%;
  margin-top:10px;
}
#menu{
  font-size:1.0rem;
}
.sub_fontsize{
  float:none;
}
.sub_navi{
  font-size:1.0rem;
}
}